Subject: Re: bug#67891: automake-1.16i doesn't build on Solaris 10 sparc

From: Karl Berry <[email-masked]>
Date: Tue, 19 Dec 2023 15:54:09 -0700

Hi Paul,

    help2man: can't get `--help' info from bin/automake
    Try `--no-discard-stderr' if option outputs to stderr

So, the obvious question is, why can't help2man run bin/automake?
Clearly it works on other systems, and it doesn't seem like this should
be especially system-dependent. Can you run bin/automake --help by hand?

Also, I'm assuming this failure was running from the development source
tree.  Does the release tarball work on Solaris 10? --thanks, karl.